/* Style Admin */
.adminmenu {
	position : fixed;
	display:block;
	top : 0px;
	right : 0px;
	width : 100%;
	background-color : yellow;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CFCFCF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CFCFCF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CFCFCF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CFCFCF;	
	z-index:100000;			
}
.adminTable,.adminTable a {
	color: black;
	font-weight:bold;
	padding:3px 3px 3px 3px;
    font-size: 100%;
}
.adminmenu a, .adminmenu a:visited{
	color : black;
}
.adminmenuCell {
	background-color : #CFCFCF;
	color : red;
	padding : 3px;
	padding-right : 6px;
}
.admininput {	
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CFCFCF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CFCFCF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CFCFCF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CFCFCF;			
}	
.adminbuttom {	
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CFCFCF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CFCFCF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CFCFCF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CFCFCF;			
}
.cfNavCatgories {
	position : absolute;
	top : 130px;
	right : 120px;			
}
.cfNavCatgoriesTable {
	font-size : 10px;
}
.adminmenu a, .adminmenu a:visited{
	color : black;
}
.cfdebug, .cfdebuglge, .template, .template_overage {
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 10px !important;
}
code, pre {
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 9px !important;
}
.tabelka_cms_css a{color:blue!important;}

.mceEditor {
	width: 100%;
}
.adminTable select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {margin-top: 20px;margin-bottom: 5px;}
.admin-model-brochure-table-class {padding:4px 4px 4px 4px!important; border: 1px #666666 solid!important; margin:4px 4px 4px 4px!important;}